.contact-background:after {
	clear:both;
	content: " ";
	display: table;
}

#home #header {
	margin: 0;
}



#c37 {
	background-size: 1680px 491px;
}

#c37 > div {
	box-sizing: border-box;
}

#c37 .csc-textpic-text {
	width: 100%;
	margin: 0;
}

#c37 .csc-textpic-imagewrap {
	float: none;
}



#c38 {
	background-size: 1680px 600px;
	padding: 20px;
}

#c38 .contact-background {
	padding: 10px 20px;
}

#c38 .contact-background ul li {
	width: 50%;
	float: left;
	box-sizing: border-box;
	padding: 0 10px 0 0;
}

#homemain .csc-default {
	padding: 20px;
	box-sizing: border-box;
}

.tx-seafic-fish-list-frontpage {
	display: none;
}

ul.tabs {
	margin: 0;
	width: 100%;
	border: 1px solid #E59555;
}

ul.tabs li {
	float: left;
	margin: 0;
	background: #fff;
	color: #eb6b24;
	padding: 10px 10px;
    width: 50%;
    box-sizing: border-box;
    border-radius: 0;
    text-align: center;
    font-size: 14px;
}

ul.tabs li:first-child {
	margin-left: 0;
}

ul.tabs li.active-tab {
	background: #eb6b24 !important;
	color: #fff;
}

#c186 iframe {
	width: 100%;
}

#c188 {
	background-size: cover;
}

#homemain #c37 {
	box-sizing: border-box;
}

#homemain #c37 > div {
	width: 100%;
}

#home #c181 .news-list2-container {
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
}

#home #c121 .csc-header {background:url('images/snz-homepage-info-title-bck-mobile.png') no-repeat center center / 100% auto;}

#home #c181 .csc-header {background: url('images/snz-homepage-info-title-bck-orange-mobile.png') no-repeat center center / 100% auto;}